<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484273</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/deliberation/2026/7/7/MICK2620113X/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/42/JORFARTI000054484273.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484265" date_publi="2026-07-25" date_signature="2026-07-07" nature="DELIBERATION" nor="MICK2620113X" num="2026/CA/16" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Délibération n°2026/CA/16 du 7 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484265">Délibération n° 2026/CA/16 du 7 juillet 2026 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et aménageant le bonus parité et créant le malus parité</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484273" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après l'article 211-35, il est inséré un sous-paragraphe 7 ainsi rédigé :</p>
<p>
<br/>« Sous-Paragraphe 7<br/>« Abattement sur les sommes calculées</p>
<p>
<br/>« Art. 211-35-1. - I. - Les sommes calculées en application des dispositions du présent paragraphe font l'objet d'un abattement de 10 % lorsque :<br/>« 1° Pour les œuvres cinématographiques d'initiative française appartenant au genre fiction, le nombre de postes ou de fonctions mentionnés à l'article 211-78 occupés par une femme est inférieur à :<br/>« a) Trois, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2027 ;<br/>« b) Quatre, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2028 ;<br/>« c) Cinq, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2029 ;<br/>« d) Six, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2030 ;<br/>« 2° Pour les œuvres cinématographiques d'initiative française appartenant au genre animation réalisées en deux dimensions, le nombre de postes ou de fonctions mentionnés au 1° de l'article 211-79 occupés par une femme est inférieur à :<br/>« a) Cinq, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2027 ;<br/>« b) Six, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2028 ;<br/>« c) Sept, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2029 ;<br/>« d) Neuf, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2030 ;<br/>« 3° Pour les œuvres cinématographiques d'initiative française appartenant au genre animation réalisées en trois dimensions ou en volume, le nombre de postes ou de fonctions mentionnés au 2° de l'article 211-79 occupés par une femme est inférieur à :<br/>« a) Cinq, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2027 ;<br/>« b) Sept, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2028 ;<br/>« c) Huit, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2029 ;<br/>« d) Dix, pour les œuvres dont les travaux d'animation débutent à compter du 1<sup>er</sup> janvier 2030 ;<br/>« 4° Pour les œuvres cinématographiques d'initiative française appartenant au genre documentaire, le nombre de postes ou de fonctions mentionnés à l'article 211-80 occupés par une femme est inférieur à :<br/>« a) Deux, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2027 ;<br/>« b) Trois, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2028 ;<br/>« c) Quatre, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2029 ;<br/>« d) Six, pour les œuvres dont les prises de vues débutent à compter du 1<sup>er</sup> janvier 2030.<br/>« II. - Lorsque, pour la production d'une œuvre, un ou plusieurs des postes ou fonctions mentionnés, selon le genre de l'œuvre, aux articles 211-78, 211-79 et 211-80, ne sont pas occupés, le nombre de postes ou de fonctions occupés par des femmes en-deçà duquel l'abattement est appliqué est déterminé au prorata des postes ou fonctions effectivement occupés. Ce nombre est arrondi, le cas échéant, au nombre entier inférieur.<br/>« Lorsqu'un même poste ou fonction est occupé par plusieurs personnes, le nombre de postes ou de fonctions occupés par des femmes en-deçà duquel l'abattement est appliqué est déterminé au prorata du nombre total de personnes affectées aux postes ou fonctions mentionnés aux articles précités. Ce nombre est arrondi, le cas échéant, au nombre entier inférieur.<br/>« Lorsqu'une même femme occupe différents postes ou fonctions, seul un poste ou fonction est pris en compte pour la détermination du nombre en-deçà duquel l'abattement est appliqué.</p>
<p>
<br/>« Art. 211-35-2. - Les dispositions prévues à l'article 211-35-1 ne s'appliquent pas lorsque moins de cinq personnes distinctes sont affectées aux postes ou fonctions mentionnés, selon le genre de l'œuvre, aux articles 211-78, 211-79 et 211-80. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
